/* retina */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
   
   #marks {
   	background: url('../images/top-marks@2x.png') no-repeat 50% 50%;
   }
   
   #top .logo {
   	background: url('../images/union-audio-logo@2x.png') no-repeat 0 0;
   	background-size: contain;
   }
   
   #bottom #mark {
   	background: url('../images/union-audio-mark@2x.png') no-repeat 0 0;
   }
}



@media only screen and (max-width: 1043px) {

	#marks {
		height: 300px;
		background-size: contain;
		margin: 2em auto 40px auto;
	}
	
	#top .logo {
		margin-bottom: 120px;
	}

	#tag {
		font-size: 3em;
		padding: 3em 0;
		background: url('../images/tag-bg.jpg') no-repeat 50% 0%;
	}
	
	#bottom #mark {
		width: 200px;
		height: 150px;
		background-size: contain;
		display: inline-block;
		margin: 3em 25px 1em 0;
	}

}

@media only screen and (max-width: 960px) {

.andy h1 {
  margin: 0 0 3em 0;
}

.andy .portrait {
  float: none;
  display: inline-block;
  margin: 0 auto 4em auto;
}

.andy h2 {
  width: 80%;
  margin: 0 0 0 10%;
}

.andy ul {
  margin: 0 0 0 10%;
  width: 90%;
}

.andy .full {
  display: none;
}

.andy p {
  width: 80%;
  margin: 1em 10% 0 10%;
}

.andy article {
  margin: 0 0 6em 0;
}


}

@media only screen and (max-width: 620px) {

	#top .logo {
		width: 220px;
		height: 35px;
		background-size: contain;
		margin-bottom: 60px;
	}
	
	#bottom ul a span {
		display: none;
	}

}


@media only screen and (max-width: 320px) {
	
	#tag {
		background-size: 320%;
		line-height: 1.1em;
	}
	
	#bottom h1 {
		font-size: 3em;
		color: #666;
		margin-bottom: 1em;
	}
	
	#bottom ul a {
		font-size: 1.5em;
		line-height: 1.25em;
	}
	
	
	#bottom ul {
		padding-bottom: 1em;
		margin-bottom: 3em;
		border-top: 2px solid #333;
		border-bottom: 2px solid #333;
	}
	
	
	#bottom a.contact {
		font-size: 1.5em;
		line-height: 1em;
		display: inline-block;
		padding: 1em 3em 0.9em 3em;
		-webkit-border-radius: 1.75em;
		-moz-border-radius: 1.75em;
		border-radius: 1.75em;
		border: 2px solid #555;
	}
	
	#bottom p {
		font-family: 'Richard Miller Book', Helvetica, Arial, Sans-Serif;
	}
	
	/* iPhone 4 */
	@media only screen and (device-height: 480px) {
	
		#marks {
			height: 230px;
			background-size: contain;
			margin: 1.5em auto 40px auto;
		}
	
	}
	

}